/** information for style 1 **/

body {
		background: #3B4853 url(../images/tech_bg_1.png) repeat-x;
		color: #21252C; /* dark blue */
}

a:link,
a:visited {
	color: #c00; /* red */
}

div.moduletable h3,
.componentheading,
#moofx a.toggle {
	color: #3B4853; /* dark blue */
}

div#side div,
div#side p,
div#side td,
div.bottom div,
div.bottom p,
div.bottom td {
	color: #DDE3E8; /* light blue */
}

div#side a:link,
div#side a:visited,
div.bottom a:link,
div.bottom a:visited,
a.pathway:link,
a.pathway:visited,
div#footer a:link,
div#footer a:visited {
	color: #C3F400; /* lime green */
}

.contentheading {
	color: #637D13; /* green color */
}

a.mainlevel:link,
a.mainlevel:visited {
	color: #C3F400; /* lime green */
	background: url(../images/tech_menu_fade_1.png) 0 100% no-repeat;
}

div#side a.mainlevel#active_menu:link,
div#side a.mainlevel#active_menu:visited,
div#side a.mainlevel#active_menu:hover {
	color: #fff;
	font-weight: bold;
}

div#side a.mainlevel:hover {
	color: #fff;
}

div#footer {
	color: #6B84A0;
}

table.contenttoc {
  border: 1px solid #DCE2E7;
}

td.sectiontableheader {
  background: #EDF0F3;
  color: #333;
}

div#shadow_l {
	background: transparent url(../images/tech_shadow_l_1.png) no-repeat;
}

div#shadow_r {
	background: transparent url(../images/tech_shadow_r_1.png) 100% 0 no-repeat;
}

div#side {
	background: #3B4853 url(../images/tech_side_bg_1.png) repeat-x;
}

div#side_l {
	background: url(../images/tech_side_divider_1.png) no-repeat;
}

div#side_r {
	background: url(../images/tech_side_divider_1.png) 100% 0 no-repeat;
}

div#header {
	background: url(../images/tech_header_1.jpg) top right no-repeat;
}

div#logo {
	background: url(../images/tech_logo_1.png) 50% 0 no-repeat;
}

div#content {
	background: #dce2e7; /* light grey body */
}

div.mainbody {
	border: 1px solid #C5CBCF; /* grey outline */
	background: #fff;
}

div.pagedivider {
	background: url(../images/tech_page_divider_1.png) 50% 0 no-repeat;
}

div#bottomsection {
	background: #DCE2E7; /* light blue */
}

div.bottom {
	background: #5F6A7E url(../images/tech_bottom_bg_1.png) repeat-x;
}

#moofx a.toggle {
	border: 1px solid #C5CBCF;
	background: #ECEFF2 url(../images/tech_plus_1.png) 0 50% no-repeat;
}

#moofx div.stretcher {
	background: #dce2e7; /* light blue */
}

#nav {
	background: #dce2e7 url(../images/tech_bar_bg_1.png) repeat-x;
}

#nav li {
	border-right: 1px solid #45570E;
}

#nav li.on {
	border-right: 1px solid #444D5C;
}

#nav li.on li.on {
	border-right: 0;
}

#nav li ul {
	background: #5d7616;
}

#nav li.on ul {
	background: #5f6a7e;
}

#nav li a {
	color: #ddd;
	background: url(../images/tech_menu_1.png) 0 0 no-repeat;
}

#nav li.on a {
	color: #fff;
}

#nav li.on li.on a {
	color: #fff;
}

#nav li:hover ul a,
#nav li.over ul a{
	border-right: 1px solid #99c100;
}

#nav li ul a, #nav li.on ul a {
	color: #ddd;
	border-right: 1px solid #8b9dbb;
}

#nav li.on ul a {
	color: #becce4;
}

#nav ul a:hover {
	color: #c8ef43;
}

#nav li.on li a:hover {
	color: #d2dbeb;
}

#moduletable form{
	width: 50px;
}

div#side{
	float: left;
}
